Update task

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Updates the data of a task in the database by the UUID.

Click on the image below to enlarge the demonstration in Postman.


Payload example:

{
    "title": "Review reports",
    "start_date": "2024-08-10",
    "end_date": "2024-08-20",
    "start_time": "15:00",
    "end_time": "16:00",
    "status": "pending",
    "priority": "medium"
}
Body Params
string
required
string
required
string
required
string
required
string
required
string
required
string
required
Defaults to low/medium/high
string
string
Headers
string
required
Defaults to application/json
string
required
Defaults to Bearer {token}
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json